Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/o:hp:hp-ux:11.0.4
There are 64 matching records.
Displaying matches 61 through 64.
Vuln ID Summary CVSS Severity
CVE-1999-0246

HP Remote Watch allows a remote user to gain root access.

Published: October 01, 1996; 12:00:00 AM -0400
V3.x:(not available)
V2.0: 10.0 HIGH
CVE-1999-0078

pcnfsd (aka rpc.pcnfsd) allows local users to change file permissions, or execute arbitrary commands through arguments in the RPC call.

Published: April 18, 1996; 12:00:00 AM -0400
V3.x:(not available)
V2.0: 1.9 LOW
CVE-1999-0423

Vulnerability in hpterm on HP-UX 10.20 allows local users to gain additional privileges.

Published: June 01, 1994; 12:00:00 AM -0400
V3.x:(not available)
V2.0: 4.6 MEDIUM
CVE-1999-0312

HP ypbind allows attackers with root privileges to modify NIS data.

Published: January 13, 1993; 12:00:00 AM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM